﻿@model Kurumsal21.MvcWebUI.Models.CategoryListViewModel

<div class="list-group">
    @foreach (var category in Model.Categories)
    {
        var css = "list-group-item";
        if (category.CategoryId ==Model.CurrentCategory)
        {
            css += " active";
        }
        <a href="~/product/index?category=@category.CategoryId" class="@css">@category.CategoryName</a>
    }
</div>